Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) (http://duc.avid.com/forumdisplay.php?f=17)
-   -   Can I import from newer version to older? (http://duc.avid.com/showthread.php?t=233403)

grateful 12-12-2008 07:35 AM

Can I import from newer version to older?
 
Hello,
I am engineering a session using LE version 7.4.2 on my friend's computer. I would like to import the session onto my computer using LE version 7.3.1. Can this be done?
Thanks for anyone's help,
Grateful :-)

SeedGuy 12-12-2008 07:49 AM

Re: Can I import from newer version to older?
 
Yes, all 7.x versions are compatible.

Obviously, the features that were new in 7.4 won't work in your 7.3 version.


All times are GMT -7. The time now is 11:32 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com